Public Class frmShowErrors

  Private Sub btnCompute_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnCompute.Click
    Dim m; n As Double
    lstResults.Items.Add(5
    lstResults.Items.Add(a)
  End Sub

End Class
